body {
  padding: none;
  margin: none;
  border: none;
  height: 100%;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
}
html {
  padding: none;
  margin: none;
  border: none;
  height: 100%;
  width: 100%;
}
header {
  margin-top: 12%;
}
a {
  color: inherit;
  text-decoration: none;
}
.background {
  /*background-image: url(img/logoicc.png);*/
  background-color: #000;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  filter: blur(5px);
}
#bgvid {
  border: 2px solid red;
  margin-top: -30%;
  margin-left: -15%;
  height: 120%;
  -webkit-filter: blur(20px);
  -moz-filter: blur(20px);
  -o-filter: blur(20px);
  -ms-filter: blur(20px);
  filter: blur(100px);
}
.contenu {
  width: 100%;
  height: 100%;
  position: fixed;
  overflow-y: scroll;
  z-index: 3;
  top: 0;
  left: 0;
  padding-top: 5%;
  color: #fff;
  background-color: rgba(47, 47, 47, 0.8);
  /*animation: marquee 0.24s linear;*/
  /*display: none;*/
}

@keyframes marquee {
  0% {
    transform: translate(0, 150%);
  }
  100% {
    transform: translate(0, 0);
  }
}
/*------------------------------------------------*\
        %-contenair-apps
\*------------------------------------------------*/
.contenair-apps {
  height: 35%;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  overflow-x: scroll;
  padding-bottom: 8%;
  text-align: center;
  margin-bottom: 5%;
}
.titre-contenair-apps {
  margin-left: 8%;
  font-weight: bold;
}
#contenair-app {
  width: 250px;
  height: 150px;
  text-align: center;
  border-radius: 5%;
  display: inline-block;
  margin-left: 0;
  margin-right: 0;
  margin-top: 4%;
}
#contenair-app:hover {
  background-color: rgba(255, 255, 255, 0.8);
}
#logo-app {
  height: 100px;
  width: 100px;
  margin-left: auto;
  margin-right: auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 20px;
}
#nom-app {
  font-weight: bold;
  margin-top: 0.5%;
}
/*------------------------------------------------*\
        %-contenair-slide
\*------------------------------------------------*/
.contenair-slide {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  overflow-y: scroll;
  margin-bottom: 15%;
  text-align: center;
}
#slides {
  height: 428px;
  width: 247px;
  margin-right: 1.5%;
  display: inline-block;
  border-radius: 5%;
  text-align: center;
  background-color: /*#834c8a*/ #444242;
}
#logoCorpsPastoralSvg {
  width: 80%;
  height: 80%;
}
#nom-slide {
  margin-top: 5%;
}
/*------------------------------------------------*\
        %-footer
\*------------------------------------------------*/
footer {
  display: none;
  width: 100%;
  height: 7%;
  border-top: 2px solid grey;
  position: fixed;
  bottom: 0;
  left: 0;
  font-weight: bold;
  font-size: 25px;
}
.logo-user {
  height: 50px;
  width: 50px;
  border-radius: 50px;
  background-color: grey;
  border: 1px solid black;
  display: inline-block;
  margin-left: 8%;
  margin-top: 2.5%;
}
.nom-user {
  display: inline-block;
}
.bouton-parametres {
  height: 50px;
  width: 50px;
  border-radius: 50px;
  display: inline-block;
  float: right;
  margin-right: 8%;
  margin-top: 2.5%;
  background-color: grey;
}
/*------------------------------------------------*\
        %-formulaire
\*------------------------------------------------*/
#contenair-formulaire {
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 40;
  text-align: center;
  cursor: pointer;
  z-index: 5;
  display: none;
}
#formulaire {
  height: 75%;
  width: 85%;
  margin-top: 15%;
  border: none;
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s;
}
@keyframes animatezoom {
  from {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}
.close {
  position: absolute;
  right: 25px;
  top: 0;
  color: red;
  font-size: 100px;
  font-weight: bold;
  margin-top: 10%;
  margin-right: 2%;
  background-color: black;
}
